zh-CN:
  activerecord:
    models:
      agent_apply: 代理申请记录
    attributes:
      agent_apply:
        id: ID
        happen_time: 申请时间
        intro_user_id: 申请人ID
        intro_user: 申请人ID
        wx_user: 申请人
        wx_user_id: 微信会员id
        nickname: 微信昵称
        mobile: 手机号码
        depart: 部门ID
        depart_record: 部门
        com_user_id: 审核人ID
        com_user: 审核人
        com_time:  审核时间
        status: 是否审核
        created_at: 创建时间
        updated_at: 更新时间

